为什么http://old.ubuntu.org.cn上不去了。。那里面的文 档很有用啊

为当前最终发行版之前的所有版本提供支持
回复
shrimpy
帖子: 40
注册时间: 2006-05-24 19:22
送出感谢: 0
接收感谢: 0

为什么http://old.ubuntu.org.cn上不去了。。那里面的文 档很有用啊

#1

帖子 shrimpy » 2006-06-08 22:32

为什么http://old.ubuntu.org.cn上不去了。。那里面的文 档很有用啊

现在的wiki.ubuntu.org.cn里什么都 没有。。。。。。。

想在gaim里设qq插件。。唉。。。找不到教程。。真是麻烦啊。。。。怎么回事啊

有人知道 怎么添插件吗?

还有想问问gonome下是不是不可以用EVA啊。。。。。
头像
nobrain
帖子: 808
注册时间: 2005-08-25 13:58
来自: ustc
送出感谢: 0
接收感谢: 0
联系:

#2

帖子 nobrain » 2006-06-09 10:01

gaim里面用OpenQ插件,gnome下可以用eva,只要有相应的kde里的库。
爱喝真猪奶茶的夜鸣猪
头像
choukuangjay
帖子: 274
注册时间: 2006-01-17 14:39
来自: Nanking
送出感谢: 0
接收感谢: 0
联系:

Re: 为什么http://old.ubuntu.org.cn上不去了。。那里面的文 档很有用啊

#3

帖子 choukuangjay » 2006-06-17 19:41

shrimpy 写了:为什么http://old.ubuntu.org.cn上不去了。。那里面的文 档很有用啊

现在的wiki.ubuntu.org.cn里什么都 没有。。。。。。。

想在gaim里设qq插件。。唉。。。找不到教程。。真是麻烦啊。。。。怎么回事啊

有人知道 怎么添插件吗?

还有想问问gonome下是不是不可以用EVA啊。。。。。
强烈建议恢复old.ubuntu.org.cn
ID:死乘把口, Matrix Chou
寨本网 山寨笔记本大本营
回复

回到 “老旧版本支持”